@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans'), local('PTSans-Regular'), url('http://64424.selcdn.ru/webfont/ptsans/pts55f.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('http://64424.selcdn.ru/webfont/ptsans/pts75f.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Italic'), local('PTSans-Italic'), url('http://64424.selcdn.ru/webfont/ptsans/pts56f.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url('http://64424.selcdn.ru/webfont/ptsans/pts76f.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'PT Sans Caption';
    src: local('PT Sans Caption'), local('PTSans-Caption'), url('http://64424.selcdn.ru/webfont/ptsans/ptc55f.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Caption';
    src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url('http://64424.selcdn.ru/webfont/ptsans/ptc75f.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Narrow';
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url('http://64424.selcdn.ru/webfont/ptsans/ptn57f.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Narrow';
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url('http://64424.selcdn.ru/webfont/ptsans/ptn77f.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

